import Home from '../home';
import { renderWithClient } from '../../../utils/test/react-query';
import { MemoryRouter } from 'react-router-dom';

describe('Home component', () => {
  test('successful render introducer component', async () => {
    const result = renderWithClient(<Home />, MemoryRouter);
    expect(await result.findByTestId('introducer')).toBeInTheDocument();
  });
});
